eclipse.preferences.version=1
encoding//tools/cowitter/twitter_v2.php=UTF-8
encoding/backgroundFunctions.php=UTF-8
encoding/choosePath.php=UTF-8
encoding/document.htm=UTF-8
encoding/home.htm=UTF-8
encoding/information.htm=UTF-8
encoding/mainEng.php=UTF-8
encoding/test.php=UTF-8
